Subject: Ticket Assigned - esc child
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:07:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc child hina khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hina khan Bot:  Hi Hina Khan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 PM, 10th Apr                     hina khan                    9646831233 my order number           12:59 PM, 10th Apr                   Mohammed                    Hi Hina, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:01 PM, 10th Apr                     hina khan                    6 april your courier took back the goods from me which I returned           01:01 PM, 10th Apr                     hina khan                    9646831233 my order number           01:01 PM, 10th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:01 PM, 10th Apr                     hina khan                    But my account is not refund yet           01:02 PM, 10th Apr                     hina khan                    Ok           01:02 PM, 10th Apr                     hina khan                    It's been five days today           01:02 PM, 10th Apr                   Mohammed                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:02 PM, 10th Apr                   Mohammed                   we will be sure that it will be refund soon           01:02 PM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           01:03 PM, 10th Apr                     hina khan                    Who much Time you required           01:03 PM, 10th Apr                     hina khan                    It's been five days today           01:03 PM, 10th Apr                     hina khan                    Please clear my fund as soon as possible           01:05 PM, 10th Apr                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:05 PM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           01:06 PM, 10th Apr                     hina khan                    Because I have something else to buy           01:06 PM, 10th Apr                     hina khan                    Ok           01:06 PM, 10th Apr                   Mohammed                   okay           01:07 PM, 10th Apr                     hina khan                    Thanks           01:07 PM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380124